Quikrbox Web Store - Bug #7899

Manage product listing page > There are date filters but no option to see product added date. Please

show product added date column
09/22/2023 03:45 PM - priyanka Sharma

Status: Closed Start date: 09/22/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202309221542-fztbi.png

History

#1 - 09/27/2023 01:44 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 09/27/2023 06:08 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 09/28/2023 02:38 PM - Abhishek Singh PHP
- File Screenshot 2023-09-28 143739.png added

- Status changed from Reopened to Resolved

#4 - 10/03/2023 10:47 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202309221542-fztbi.png 345 KB 09/22/2023 priyanka Sharma
Screenshot 2023-09-28 143739.png 159 KB 09/28/2023 Abhishek Singh PHP
